Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Messages - goerdi

1
Verkaufe o.g.  Multischalter  ein halbes Jahr alt... ohne Rechnung (war ein Geschenk)

VHB 200 EUR

2
wie tief ist der 19" einschub ?

Gruss Gerd

3
Hi Verkaufe o.g plus 2 passende Kombiner von Spaun damit aus 2x2 1x4 wird..

VHB 270 Euro

Gruss Gerd

4
Allgemein [ General ] / EPG SRF
« on: December 09, 2018, 18:10:56 »
ja und ja... :)

Gruss Gerd

5
Allgemein [ General ] / EPG SRF
« on: December 09, 2018, 00:57:38 »
hallo !

ich hab jetzt mal meinen 2ten Satelitten dazugeschaltet und ich habe an meinem VDR keine erweiterungen (epg-daemon usw) laufen... aber irgendwie passt der EPG mit den Zeiten bei SRF1 und SRF1 nicht richtig... bzw. komplett um stunden...

Gruss gerd

6
Banana PI / MLD 5.1 Bpi M1 Testing Zeitserver Problem
« on: October 11, 2018, 07:52:26 »
ntp akzeptiert nur eine abweichung von max 1000s.... ist es mehr macht ntp nix bzw. beendet sich....
siehe auch hier http://doc.ntp.org/4.1.0/ntpd.htm

gruss goerdi

7
Raspberry PI / Rpi3 mit TFT Display
« on: May 21, 2018, 12:44:38 »
hi Claus !

Ich hab aber auch wenn das Display nicht montiert ist und kein Treiber geladen ist ein Framebuffer device..... Woher kommt das denn ?

Gruss Gerd

8
Raspberry PI / Rpi3 mit TFT Display
« on: May 10, 2018, 23:14:51 »
Hi Claus !

Ich bin dabei etwas mit einen 3,5" Display rumzuspielen... ich habs auch schon geschafft beim Raspian auf Dual Monitor Betrieb zu kommen...
Ich hab jetzt mal MLD drauf gemacht und den Treiber reinkopiert und in der config.txt  einegtragen, aber ich kriege ums verrecken kein zweites fb Device um einen xserver drauf zu starten...
Muss da im Kernel noch was eingeschaltet werden ?

Gruss Gerd

9
Raspberry PI / osd2web mit 7" Display (5.4 Testeing )
« on: May 06, 2018, 14:49:36 »
Und schon mal geschaut ?

Gruss Gerd

10
x86 Systeme (PC) / [5.4-testing] surf verhindert update
« on: May 06, 2018, 14:49:00 »
Das ist schon ne ganze weile so (bei mir beim x64 und beim Rpi3) beim x64 laeuft mpv auch nicht weil ne Lib fehlt....

Gruss Gerd

11
Der in der Anzeige ist verkauft habe aber nochmal einen mit VC1 und Mpeg2 Lizenz..... am Alu Gehäuse fehlen 2 Schraube hat afair Kühlkörper und RTC (werde heute abend mal nachschauen
=> Preis 32 EUR Inkl. Versand

Gruss Gerd

13
x86 Systeme (PC) / 5.4 testing => update lib fehlt
« on: April 25, 2018, 11:18:16 »
Man muesste iegentlich nur die Lib aus dem surf paket entfernen dann muesst zumindest osd2web wieder laufen.....

gruss Gerd

14
x86 Systeme (PC) / 5.4 testing => update lib fehlt
« on: April 24, 2018, 11:23:28 »
Hi !

Ja weil surf das libwebgtk "mitbringt".....
Code: [Select]
The following additional packages will be installed:
  libwebkitgtk-3.0-0
The following NEW packages will be installed:
  libwebkitgtk-3.0-0 surf
0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/13,7 MB of archives.
After this operation, 40,1 MB of additional disk space will be used.

 mpv probier ich gleich mal...

Code: [Select]
Apr 24 11:24:02 (MLD) user.info vdr: [13811] loading plugin: /usr/lib/vdr/libvdr-mpv.so.2.4.0
Apr 24 11:24:02 (MLD) user.err vdr: [13811] ERROR: libEGL.so.1: cannot open shared object file: No such file or directory

Code: [Select]
vdr> apt install libegl1-mesa
Reading package lists... Done
Building dependency tree
Reading state information... Done
libegl1-mesa is already the newest version (13.0.6-~1).
libegl1-mesa set to manually installed.

Gruss Gerd

15
x86 Systeme (PC) / 5.4 testing => update lib fehlt
« on: April 24, 2018, 09:41:15 »
hi !

Wie ? Ich hatte ganz normal den vdr testing mit 2.2.0 laufen...
installiert sind/waren u.a. das plugin mpv und web2osd
beim update kommt o.g. Meldung und nach dem Update kommt eine Meldung im Log das  dem plugin mpv eine lib fehlt (welche kann ich dir nicht sagen das es das log nicht mehr hergibt und mpv aktuell nicht installiert ist weil deswegen der vdr nicht mehr startet)
und surf wird ja vom plugin osd2web gebraucht (laeuft aktuell ja nicht weil ihm anscheinend das lib fehlt....

Gruss Gerd